import { Component, OnInit, Output, EventEmitter } from '@angular/core';
import { Input } from '@angular/core';
@Component({
  selector: 'face-avatar',
  templateUrl: './face-avatar.component.html',
  styleUrls: ['./face-avatar.component.scss']
})
export class FaceAvatarComponent implements OnInit {

  @Input() image: string;
  @Input() height = '2.8cm';
  @Output() error: EventEmitter<any> = new EventEmitter();

  constructor() { }

  ngOnInit() {
  }

  public failedToLoadImage() {
    this.error.emit();
  }

}
